TODO LIST:

Milestone 1.4 targets:
----------------------
- Merge upcoming stable mutt into libmutt
- Filters
- have pop3 mailbox indexes on servers that support it
- split server/mailbox configuration logically, redo secure connection 
  settings
- decent mailing list support at address book and alias expansion levels.
  (LDIF/LDAP seems to be the most apriopriate file format).

New features/unfinished things:
-------------------------------
- [PARTIAL] Filters (patches semi-ready)
- [PARTIAL] CORBA (for intelligent handling of multiple instances of balsa).
- IMAP - update message flags immediately. Client-side caching
- migrate to gnome-vfs, currently used gnome-mime is buggy.

UI:
---
- Incorporate use of GNOME Docklet to indicate status of unread mail,
status, etc.

- inline images (patch in bugzilla)
	
- Split Preferences window into several more managable chunks.

